
    <!-- CENTERED-->
	<div id="main" ng-controller="carController">
    <div id="divContainer">

         <h2 style="float:left"> Car Details&nbsp;&nbsp; &nbsp;  {{del.Status}}</h2> 
<div class="box">                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                          <a>Search :</a><!--- --> <input type="text" value="" ng-model="search" /></div> 

        <!-- HTML5 TABLE FORMATTED VIA CSS3-->
        <table class="formatHTML5">
            <!-- TABLE HEADER-->
            <thead>
                <tr><br></tr>
                <tr>
					 <th>S.No</th>
					 <th>Name</th>
                    <th>Car ID</th>
                    <th> Model</th>
                    <th> Color</th>
			        <th> Number</th>
					<th> Action &nbsp; &nbsp; <a href="#/createcar" class="btn btn-small btn-primary">Create Cars</a> </th>					
                </tr>
            </thead>
            <!-- TABLE BODY: MAIN CONTENT-->
            <tbody> 
                <tr ng-repeat="item in items | filter : search"">
					<td>{{$index + 1}} </td>
                    <td>{{item.name}}</td>
                    <td>{{item.cid}}</td>
                    <td>{{item.model}}</td>
					<td>{{item.color}}</td>
					<td>{{item.number}}</td>
					<td>
					<button class="btn btn-xs btn-warning" ng-click="singleRow(item.id)" ><span class="glyphicon glyphicon-pencil" aria-hidden="true"></span> Edit </button>
					
					<button class="btn btn-xs btn-danger" title="Delete"  ng-click="deleteRow(item.id)" type="button"><span class="glyphicon glyphicon-trash" aria-hidden="true"></span> </button>
					</td>					
                </tr>
            </tbody>

            <!-- TABLE FOOTER-->
           
        </table>    
    </div>     <!-- id divContainer -->
	</div> <!-- id Main -->
	
